Clicking empty area in AutomationView toggles "Node has no AudioParam" view
When viewing an AudioNode with AudioParams (no automation needed), clicking on an empty space in the toolbar area with param names triggers the "Node has no AudioParam" view.